contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0206288.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/hmfe-nj95
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/206288
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/206288
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0148/0206288/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0206288/
identification:
  abstract:
    en: This dataset includes discrete data collected during the CCGS Amundsen cruises
      in Hudson Bay and Hudson Strait from 2018-05-31 to 2018-06-24. These data include
      dissolved inorganic carbon (DIC), total alkalinity (TA), temperature and salinity.
      Samples were analyzed within 3 months of collection at University of Calgary.
    fr: This dataset includes discrete data collected during the CCGS Amundsen cruises
      in Hudson Bay and Hudson Strait from 2018-05-31 to 2018-06-24. These data include
      dissolved inorganic carbon (DIC), total alkalinity (TA), temperature and salinity.
      Samples were analyzed within 3 months of collection at University of Calgary.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0206288, 18DL20180524, AN_1801, 'Amundsen (call sign: CGDT, ICES code:
          18DL, 2003-)', CCGS Amundsen, CO2 ANALYZERS > CO2 ANALYZERS, Coastal, DIC,
        DISSOLVED INORGANIC CARBON (DIC), Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON, Hudson Bay, Hudson Strait, NISKIN
          BOTTLES, Niskin bottle, OCEAN > ARCTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Ships, TA, TEMPERATURE_INSITU_DEG_C, University
          of Calgary, chemical, discrete sample, titrator]
      fr: [0206288 (FR), 18DL20180524 (FR), AN_1801 (FR), 'Amundsen (call sign: CGDT,
          ICES code: 18DL, 2003-) (FR)', CCGS Amundsen (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Coastal (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), Hudson Bay (FR), Hudson Strait (FR), NISKIN BOTTLES (FR), Niskin bottle
          (FR), OCEAN > ARCTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Ships (FR), TA (FR), TEMPERATURE_INSITU_DEG_C (FR),
        University of Calgary (FR), chemical (FR), discrete sample (FR), titrator
          (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, SALINITY, SALINITY_PSS78, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), SALINITY_PSS78 (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), temperature and salinity during the CCGS Amundsen cruises in Hudson Bay
      and Hudson Strait from 2018-05-31 to 2018-06-24 (NCEI Accession 0206288)
    fr: Discrete measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), temperature and salinity during the CCGS Amundsen cruises in Hudson Bay
      and Hudson Strait from 2018-05-31 to 2018-06-24 (NCEI Accession 0206288) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0206288
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-95.0, 55.0, -64.0, 66.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
